Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159606 - Rebuild require to install it with ghostscript 8.15
Summary: Rebuild require to install it with ghostscript 8.15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-05 20:02 UTC by Jochen Schmitt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 21:51:15 UTC


Attachments (Terms of Use)

Description Jochen Schmitt 2005-06-05 20:02:32 UTC
ImageMagick reguires a rebuild, becouse is depnend on libgs.so.7, which will
gone lost, if you are updateing to ghostscript-8.15.

Best Regards:

Jochen Schmitt

Comment 1 P Fudd 2005-06-06 18:54:23 UTC
I noticed this too.  Fedora Core 4 (3.92) RC3.

In addition, rebuilding ImageMagick requires gcc-c++; put this in the spec file:

BuildRequires: gcc-c++


Comment 2 P Fudd 2005-06-06 18:54:55 UTC
Problem noticed in ImageMagick-6.2.2.0-2.src.rpm


Note You need to log in before you can comment on or make changes to this bug.